## wxcorelib 2.0.0.010netbook0natick1

=== debian/changelog ===
wxcorelib (2.0.0.010netbook0natick1) hardy; urgency=low

  * Intel drop for Natick beta build.  Control files slightly modified for
    proper integration into image.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 14:20:27 +0000
