=== debian/control ===
Source: wxcorelib
Section: utils
Priority: optional
Maintainer: Intel Corporation
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.3

Package: wxcorelib
Architecture: lpia
Depends: ${misc:Depends},
         debconf
Description: wxWidgets libs for CMPC 2.0
